﻿
body.inner div.siteWrapper
{
	width: 869px;
	margin-left: 0px;
	margin-right: 0px;
}

body.inner div.siteWrapper div.header
{
	display: none;
}

body.inner div.siteWrapper div.content
{
	padding-left: 0px;
	padding-right: 0px;
}


body.inner div.siteWrapper div.footer
{
	padding-left: 0px;
	padding-right: 0px;
}
